MINOVA DEMO - Bug #2235

[Sales Management - Sales Order] Approval - Document Number autofill dari header

06/14/2023 11:06 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Approval menjadi autofill sesuai dengan document number di

header

DocType : SORD
TableName : PTRSALESAPPROVAL

Menu : Logistic & Service > Sales Management > Sales Order > Approval

link ; http://remote.minovais.com:61124/
DB : MinovaES_Demo
Server : remote.minovais.com, 1442\SQLSERVER2014
Start Date Plan: 12/06/2025 o

Finish Date Plan:
30/06/2023

Other Cost Approval

Person In Charge Task Name ExccuteBy Employee ID
Related issues:

Copied from Bug #2234: [Sales Management - Sales Order] Other Cost - Document...
Copied to Bug #2237: [Purchasing - Purchase Requisition] Purchase ltem- Docum...

Closed
Closed

06/14/2023
06/14/2023

06/16/2023
06/16/2023

History

#1 - 06/14/2023 11:06 AM - Mega Yunita
- File clipboard-202306141105-40a1k.png added

- Copied from Bug #2234: [Sales Management - Sales Order] Other Cost - Document Number autofill dari header added

#2 - 06/14/2023 11:29 AM - Mega Yunita

- Copied to Bug #2237: [Purchasing - Purchase Requisition] Purchase Item- Document Number autofill dari header added

#3 - 06/14/2023 11:30 AM - Mega Yunita

- Description updated
http://remote.minovais.com:61124/

#4 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#5 - 06/20/2023 05:25 PM - Mega Yunita

- Status changed from Assigned to Closed
